cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robin Green" <gree...@hotmail.com>
Subject Re: esql logicsheet: applying new version
Date Tue, 14 Nov 2000 22:07:02 GMT
"Ron Mensh" <ron_mensh@hotmail.com> wrote:
>could you please point me in the right direction
>i have a working installation (september zip) of cocoon 1.8/tomcat 3.1 
>under
>windows NT. now i wanted to use the new version of the esql logicsheet with
>it, so i downloaded from cvs and unzipped 
>'xml-cocoon_20001114171901.tar.gz'
>and ran build.bat, but it seems i am still runing the old version of the
>esql logicsheet.

Did you install the cocoon.jar generated in the build directory (not the bin 
directory, which contains the old version)?



_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.


Mime
View raw message